body.me-ss-newscitymulti #m_global_wrapper {
    background: #9b9b9b;
    background-image: url('/images/commercial/bg_citymulti_kawarau.jpg');
    background-repeat: no-repeat;
    background-size: contain;
}
body.me-ss-newsmehit #m_global_wrapper,
body.me-ss-newscommercial #m_global_wrapper {
    background: #85c16b;
    background-image: url('/images/commercial/bg_greenleaf.jpg');
    background-repeat: no-repeat;
    background-size: contain;
}

#m_main {
    background: none;
}

#m_content {
    background: #fff;
    border-left: 2px solid #fff;
    border-right: 4px solid #fff;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    padding: 25px;
}


/* MOBILE SITE */
@media screen and (max-width: 960px) {
    .mob #m_global_wrapper {
        background: none;
    }

    .mob #m_content {
        padding: 5px;
    }
}
